## org.exist.storage.test
Class AbstractUpdateTest

    java.lang.Object
      junit.framework.Assert
          junit.framework.TestCase
              org.exist.storage.test.AbstractUpdateTest

All Implemented Interfaces:
  junit.framework.Test

Direct Known Subclasses:
  AppendTest, RemoveTest, RenameTest, ReplaceTest, UpdateAttributeTest, UpdateTest

public abstract class AbstractUpdateTest
extends junit.framework.TestCase

Constructor Summary
`AbstractUpdateTest()`

Method Summary
`void` `testRead()`

Methods inherited from class junit.framework.TestCase
`countTestCases, getName, run, run, runBare, setName, toString`

Methods inherited from class junit.framework.Assert

`assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertFalse, assertFalse, assertNotNull, assertNotNull, assertNotSame, assertNotSame, assertNull, assertNull, assertSame, assertSame, assertTrue, assertTrue, fail, fail, failNotEquals, failNotSame, failSame`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### AbstractUpdateTest

    public AbstractUpdateTest()

Method Detail

### testRead

    public void testRead()

Copyright (C) Wolfgang Meier. All rights reserved.